dagcam(1)

NAME
dagcam - Endace DAG Coprocessor SiberCAM shell

SYNOPSIS
dagcam [options]

DESCRIPTION
Description of command

OPTIONS

-c COMMANDS
    Execute COMMANDS instead of processing from standard input.

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-h

-?

--help

--usage
    Display usage (help) information.

-i  Be interactive, even when reading from a file or command line.

-n  No history (turn off reading and writing .dagcam_history).

-p

--ptype
    Enable prototype hardware.

-r [FILE]
    Read initial commands from FILE (default is .dagcamrc).

-t [FILE]
    Use FILE as the history file (default is .dagcam_history).

-v

--verbose
    Increase output verbosity.

-V

--version
    Display version information.

FILES

.dagcam_history
    The default commandline history file.

.dagcamrc
    The default run control file.

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: nuwan.gunasekara $
$Revision: 13735 $
$Date: 2011-01-14 17:14:05 +1300 (Fri, 14 Jan 2011) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.